{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2250901",
  "tailles": [
    "S / 160-175 cm",
    "M / 170-185 cm",
    "L / 180-195 cm"
  ],
  "categories": ["VTT", "Semi-Rigide"],
"name": "Sunn Prim S2 Sram SX Eagle 12V 29″ Blanc 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Sunn" },
  "description": "Le VTT Prim est un semi-rigide en carbone éprouvé en compétition UCI. Il atteint la première place du podium en championnat d'Europe et de France U23 avec Joshua Dubau. Il est à la fois rigide, explosif, efficient. Les singletracks et les circuits modernes de cross-country sont ses terrains de jeux préférés. Avec sa transmission monoplateau 12 vitesses, les enchaînements, montées raides et descentes techniques seront un plaisir.\r\n\r\nwhY Concept : La forme en Y inversé au niveau du boîtier de pédalier augmente la rigidité du cadre en répartissant les efforts de manière optimale. ",
  "image": "https://product-cdn-frz.alltricks.com/medium/901/250901/2250901/4163653",
  "mpn": "YCSUM94001",
  "gtin13": "3032651889069",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 160-175 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 1439.99,
      "mpn": "YCSUM94001",
      "sku": "2175519",
      "gtin13": "3032651889069",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2191694-vtt_semi_rigide_sunn_prim_s2_sram_sx_eagle_12v_29___blanc_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 170-185 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 1439.99,
      "mpn": "YCSUM94501",
      "sku": "2175596",
      "gtin13": "3032651889076",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2191694-vtt_semi_rigide_sunn_prim_s2_sram_sx_eagle_12v_29___blanc_2023"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 180-195 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 1439.99,
      "mpn": "YCSUM95001",
      "sku": "2175571",
      "gtin13": "3032651889083",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2191694-vtt_semi_rigide_sunn_prim_s2_sram_sx_eagle_12v_29___blanc_2023"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 12.39,
    "genre": "Homme",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Carbone",
    "groupe": { "name": "Sram SX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : Prim 29 carbon t800 hm, tapered boost, PF92, thru axle",
      "fourche": "Rockshox judy silver tk, solo air, remote ta, boost 100mm"
    },
    "manettes de dérailleur ": { "name": "Sram SX Eagle 1x12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
    "transmission": {
      "dérailleur arrière": { "name": "Sram SX Eagle 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram Eagle 12v 11-50 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram x1 eagle bud 32 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } }
    },
    "équipements": {
      "freins": { "name": "Sram Level 180/160 mm", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "selle": "VR CR-MO by DDK",
      "tige de selle": "VR 27.2x400 mm"
    },
    "roues": {
      "jantes": "Mach1 5.20SL DISC 21c 32T",
      "pneus": "Hutchinson Kraken 29x2.3 Python2 29x2.10"
    },
    "direction": {
      "cintre": "VR 6061 720 mm"
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 400, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1094, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 612, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 417, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 600, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1125, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 622, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 445, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "taille de roues": { "@type": "QuantitativeValue", "value": 29, "unitCode": "INH" },
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 69, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1157, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 632, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 472, "unitCode": "MMT" }
    }
  ]
}
